#login-area {
  display: flex;
  justify-content: center;
  margin-top: 2em;

  .card-header {
    font-family: 'Vast Shadow', cursive;
  }

  .ng-valid[required], .ng-valid.required  {
    border-left: 5px solid #42A948; /* green */
  }

  .ng-invalid:not(form)  {
    border-left: 5px solid #a94442; /* red */
  }
}
